﻿.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style4 {
	color: #2b3023;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d85803;
}
.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #31445b;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d3499;
}
.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #603FCE;
}
.style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CE5914;
	font-weight: bold;
}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A4153;
}
.style13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5397D6;
}
.style14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E445B;
	font-weight: bold;
}
.style15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E445B;
}
.style16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
.style17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
}
.1space{line-height:16px;}<br>
.2space{line-height:18px;}
.style21 {color: #563BAE; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A20048;
}
.2space{line-height:18px;}
.style23 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2068CA;
}
.style24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.style25 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2068CA;
}
.style26 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00FF00;
}
.style27 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F07309;
	font-weight: bold;
}
.style28 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F07309;
}
.style29 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FB4A98;
}
.style30 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F55295;
}
.style31 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.style33 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #F55295; }
.style35 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; }
.style36 {
	color: #9381D5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.style37 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #203754;
}
.style38 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
.style39 {font-size: 10px}
}
.style40 {color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif;}
}
.style41 {
	text-align: center;
	font-family: Verdana;
	font-size: x-small;
}
.style42 {
	font-size: xx-small;
	font-family: Verdana;
}
.style43 {
	font-size: xx-small;
	font-weight: bold;
	font-family: Verdana;
}
.style44 {
	font-size: x-small;
	font-family: Tahoma;
	color: #F3F3F3;
	background-color: #A58FFC;
}
.style45 {
	font-size: x-small;
	font-family: Verdana;
}
.style47 {
	font-size: x-small;
	font-family: Verdana;
	color: #CE5914;
	background-color: #FFFF00;
}
.style48 {
	font-size: x-small;
	font-family: Verdana;
	background-color: #FFFF00;
}
</style>

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FB0000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.deepgreen:link {
	color: #2B3023;
	text-decoration: none;
}
.deepgreen:visited {
	text-decoration: none;
	color: #2B3023;
}
.deepgreen:hover {
	text-decoration: none;
	color: #FB0000;
}
.deepgreen:active {
	text-decoration: none;
	color: #000000;
}
.deeporange:link {
	color: #D85803;
	text-decoration: none;
}
.deeporange:visited {
	text-decoration: none;
	color: #D85803;
}
.deeporange:hover {
	text-decoration: none;
	color: #FB0000;
}
.deeporange:active {
	text-decoration: none;
	color: #000000;
}
.deepblue:link {
	color: #31445B;
	text-decoration: none;
}
.deepblue:visited {
	text-decoration: none;
	color: #31445B;
}
.deepblue:hover {
	text-decoration: none;
	color: #FB0000;
}
.deepblue:active {
	text-decoration: none;
	color: #000000;
}
.readlink:link {
	color: #EE0621;
	text-decoration: none;
}
.readlink:visited {
	text-decoration: none;
	color: #EE0621;
}
.readlink:hover {
	text-decoration: none;
	color: #EE0621;
}
.readlink:active {
	text-decoration: none;
	color: #EE0621;
}
.pinklink:link {
	color: #FE30A8;
	text-decoration: none;
}
.pinklink:visited {
	text-decoration: none;
	color: #FE30A8;
}
.pinklink:hover {
	text-decoration: none;
	color: #FE30A8;
}
.pinklink:active {
	text-decoration: none;
	color: #FE30A8;
}
.purplelink:link {
	color: #8064D6;
	text-decoration: none;
}
.purplelink:visited {
	text-decoration: none;
	color: #8064D6;
}
.purplelink:hover {
	text-decoration: none;
	color: #8064D6;
}
.purplelink:active {
	text-decoration: none;
	color: #8064D6;
}
.greenlelink:link {
	color: #26FC16;
	text-decoration: none;
}
.greenlelink:visited {
	text-decoration: none;
	color: #26FC16;
}
.greenlelink:hover {
	text-decoration: none;
	color: #26FC16;
}
.greenlelink:active {
	text-decoration: none;
	color: #26FC16;
}
body {
	background-color: #F3F3F3;
}